/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #061408;
  color: #DBDBDB;
  font-family: "Courier New";
}

h1 {
  color: #3B3B3B;
  background-color: #ADADAD;
  font-style: italic;
  text-align: center;
  letter-spacing: 0.5em;
  /*margins and padding are the invisible parts*/
  margin: 20px;
  padding: 10px;
  /*borders are the visible outside around the content*/
  border-width: 10px;
  border-style: groove;
  border-color: #C9C9C9;
}

h2 {
  text-align: center;
}

p {
  text-indent: 4em;
}